uuid: 03cfc6ce-0172-44a4-9a1e-e761cb4aa59e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_challenge_comments
    - node.type.challenge
  module:
    - comment
id: node.challenge.field_challenge_comments
field_name: field_challenge_comments
entity_type: node
bundle: challenge
label: Comments
description: 'Discuss this challenge!  Optionally propose a solution.'
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 0
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
